biomes.beach=5FE3FA
biomes.birch_forest=5FE3FA
biomes.birch_forest_hills=5FE3FA
biomes.cold_beach=00EFFF
biomes.cold_ocean=00EFFF
biomes.cold_taiga=5FE3FA
biomes.cold_taiga_hills=5FE3FA
biomes.cold_taiga_mutated=5FE3FA
biomes.deep_cold_ocean=00EFFF
biomes.deep_frozen_ocean=1898E2
biomes.deep_lukewarm_ocean=00EFFF
biomes.deep_ocean=5FE3FA
biomes.deep_warm_ocean=00EFFF
biomes.default=5FE3FA
biomes.desert=00FFD5
biomes.desert_hills=00FFD5
biomes.extreme_hills=00A2D3
biomes.extreme_hills_edge=5FE3FA
biomes.extreme_hills_mutated=0099FF
biomes.extreme_hills_plus_trees=0099FF
biomes.extreme_hills_plus_trees_mutated=0099FF
biomes.forest=009AC9
biomes.frozen_ocean=5FE3FA
biomes.frozen_river=00C3FF
biomes.hell=905957
biomes.ice_mountains=4DA4DD
biomes.ice_plains=7DEAF1
biomes.ice_plains_spikes=5FE3FA
biomes.jungle=00FFD5
biomes.jungle_edge=00FFD5
biomes.jungle_hills=00FFD5
biomes.jungle_mutated=00FFD5
biomes.lukewarm_ocean=12DBD1
biomes.mega_spruce_taiga=5FE3FA
biomes.mega_spruce_taiga_mutated=5FE3FA
biomes.mega_taiga=5FE3FA
biomes.mega_taiga_hills=5FE3FA
biomes.mega_taiga_mutated=5FE3FA
biomes.mesa=5FE3FA
biomes.mesa_bryce=5FE3FA
biomes.mesa_mutated=5FE3FA
biomes.mesa_plateau=5FE3FA
biomes.mesa_plateau_stone=5FE3FA
biomes.mushroom_island=4DA4DD
biomes.mushroom_island_shore=4DA4DD
biomes.ocean=40A0B8
biomes.river=00C3FF
biomes.roofed_forest=099FCC
biomes.savanna=40BFC4
biomes.savanna_mutated=40BFC4
biomes.savanna_plateau=40BFC4
biomes.stone_beach=00EFFF
biomes.swampland=53654C
biomes.swampland_mutated=53654C
biomes.taiga=5FE3FA
biomes.taiga_hills=5FE3FA
biomes.taiga_mutated=5FE3FA
biomes.the_end=723FA1
biomes.warm_ocean=12DBD1